﻿.help-center-wrap {
	margin: 0 auto;
	width: 1200px;
	background: #f6f6f6;
	overflow: hidden;
}

.help-center {
	width: 1200px;
	margin: 0 auto;
}

.help-center-nav {
	font-size: 14px;
	color: #949494;
	margin-top: 58px;
	border-bottom: 1px dashed #a7a7a7;
	line-height: 100%;
	padding-bottom: 17px;
}

.help-center-nav a {
	color: #949494;
}

.help-center-nav p {
	color: #949494;
}

.help-center-menu {
	width: 187px;
	float: left;
	background: #ececec;
}

.help-center-main-nav {
	margin-bottom: 34px;
}

.help-center-main-nav.first {
	margin-top: 57px;
}

.help-center-main-nav h2 {
	color: #616161;
	font-size: 18px;
	height: 37px;
	text-align: center;
}

.help-center-main-nav ul {
	margin-left: 0;
	text-align: center;
}

.help-center-main-nav ul li {
	height: 30px;
	font-size: 14px;
	text-align: center;
}

.help-center-main-nav ul li a {
	color: #616161;
}

.help-center-main-con {
	width: 961px;
	float: left;
	margin-left: 52px;
}

.help-center-main-con-title {
	border-bottom: 1px dashed #a7a7a7;
}

.help-center-main-con-title h1 {
	font-size: 16px;
	color: #ff4200;
	height: 26px;
	border-bottom: 1px solid #ff4200;
	display: inline-block;
	text-align: center;
	position: relative;
	margin-bottom: -1px;
}

.help-center-main-con-title h1 em {
	background: url("../image/ico-store-nav-pointer.png") no-repeat scroll
		0 0;
	bottom: -4px;
	height: 3px;
	left: 50%;
	margin-left: -5px;
	position: absolute;
	width: 10px;
}

.help-center-main-con-con {
	font-size: 14px;
	min-height: 1000px;
	padding-top: 10px;
}
/* .help-center-main-con-con p {
	line-height: 35px!important;
} */
.help-center-main-con-con strong{
	color: #333;
	font-weight: bold;
}
.help-center-main-con-con em {
	font-weight: bold;
	text-decoration: underline;
}
.help-center-main {
	margin-bottom: 50px;
}

@media screen and (max-width: 1200px) {
	.help-center-main-con {
		width: 900px;
	}
}